php 4.4.2

scusate l'ovvieta....volevo sapere se con questa versione di php posso utilizzare come database mysql 5.0.

Inoltre come tool di gestione database cosa mi consigliate?

grazie

inviato 10 anni fa
darkox
X 0 X

si puoi utilizzzare mysql5 ( credo di si almeno)

mysql query browser

php my admin via web

risposto 10 anni fa
Andrea Turso
Andrea Turso
86
X 0 X

qual'è la differenza tra mysql query browser e php my admin?

ciao

risposto 10 anni fa
darkox
X 0 X

phpMyAdmin è una applicazione interamente realizzata in PHP, quindi si utilizza con attraverso il browser. Se da un lato può risultare meno immediata di una applicazione desktop ha il vantaggio di poter essere utilizzata in remoto: il programma è installato sul server e tu lo piloti dal browser. phpMyAdmin è quasi sempre messo a dipsosizione dai vari servizi di hosting per la gestione del DB MySQL fornito col pacchetto. E' bene quindi impararlo ad usare...

Mysql query browser è invece una applicazione desktop, realizzata dalla MySQL AB, che insieme a MySQL Administrator costituisce l'approccio ufficiale alla gestione e all'utilizzo di un DB MySQL.

 :bye:

risposto 10 anni fa
Gianni Tomasicchio
X 0 X

come databse mi consigli la verione 5 di mysql o versioni precedenti?

 O0

risposto 10 anni fa
darkox
X 0 X

Cosa devi farci?

risposto 10 anni fa
Gianni Tomasicchio
X 0 X

vorrei cominciare ad utilizzare php per siti web in generale e anche per commercio elettronico.

Inoltre 2 diverse versione di mysql possono coesistere sulla stessa macchina?

ciao

risposto 10 anni fa
darkox
X 0 X

inoltre ne approfitto per chiederti  se mi conviene imparare prima php 4 oppure è più consigliabile passare direttamente alla versione 5.

ciao

risposto 10 anni fa
darkox
X 0 X

Puoi iniziare direttamente da PHP 5. La maggior parte delle novità rispetto alla precedente versione si scoprono solo quando si è raggiunta una certa conoscenza del linguaggio.

Puoi installare MySQL 4.1 e 5 sulla stessa macchina ma non te lo consiglio se sei alle prime esperienze. Il consiglio principale è quello di verificare i requisiti di eventuali software PHP che vorrai istallare.

 :bye:

risposto 10 anni fa
Gianni Tomasicchio
X 0 X

io ho mysql 4 e 5 su la stessa macchina ma il 4 non lo attivo mai :D

risposto 10 anni fa
Andrea Turso
Andrea Turso
86
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda